## cymothoa 1

=== Makefile ===
make:
	cc bgrep.c -o bgrep
	cc udp_server.c -o udp_server
	cc cymothoa.c -o cymothoa -Dlinux_x86
clean:
	rm -f bgrep cymothoa udp_server
