=== debian/control ===
Source: cymothoa
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://cymothoa.sourceforge.net/
Vcs-Git: https://gitlab.com/kalilinux/packages/cymothoa.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/cymothoa

Package: cymothoa
Architecture: i386 amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Stealth backdooring tool
 Cymothoa is a stealth backdooring tool, that inject
 backdoor's shellcode into an existing process. The tool
 uses the ptrace library (available on nearly all * nix), to
 manipulate processes and infect them.
