=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/cymothoa/rss?limit=10000000000000000000 \
https?://.*/cymothoa-(.*)\.tar\.gz
